Set version to 1.3.0 and update coyprights throughout.
[flac.git] / src / libFLAC++ /
drwxr-xr-x   ..
-rw-r--r-- 2294 Makefile.am
-rw-r--r-- 2071 Makefile.lite
-rw-r--r-- 246 flac++.pc.in
-rw-r--r-- 4554 libFLAC++.m4
-rw-r--r-- 4654 libFLAC++_dynamic.vcproj
-rw-r--r-- 4259 libFLAC++_static.vcproj
-rw-r--r-- 45547 metadata.cpp
-rw-r--r-- 12230 stream_decoder.cpp
-rw-r--r-- 16437 stream_encoder.cpp